
.main_wrapper .title_wrapper > p{
    background-image:url(/corporate/images/icn_title_pc.png);
}


.per_category_links > div:nth-child(1) > a:before{background-image:url(/corporate/images/icn1_pc.png);}
.per_category_links > div:nth-child(2) > a:before{background-image:url(/corporate/images/icn2_pc.png);padding-left: 3%;}
.per_category_links > div:nth-child(3) > a:before{background-image:url(/corporate/images/icn4_pc.png);}
.per_category_links > div:nth-child(4) > a:before{background-image:url(/corporate/images/icn5_pc.png);}
.per_category_links > div:nth-child(5) > a:before{background-image:url(/corporate/images/icn8_pc.png);}
.per_category_links > div:nth-child(6) > a:before{background-image:url(/corporate/images/icn9_pc.png);}
.per_category_links > div:nth-child(7) > a:before{background-image:url(/corporate/images/icn10_pc.png);}
/*.per_category_links > div:nth-child(8) > a:before{background-image:url(/corporate/images/icn11_pc.png);}*/
/*
.per_category_links > div:nth-child(5) > ul
,.per_category_links > div:nth-child(6) > ul
,.per_category_links > div:nth-child(9) > ul
,.per_category_links > div:nth-child(10) > ul{
    min-height: 210px;
}
*//*
.per_category_links > div:nth-child(4) li
,.per_category_links > div:nth-child(6)  li{
    min-height:38px;
}*/



